@import url(https://fonts.googleapis.com/css?family=Marvel:400,400italic);
i {
  font-style: italic;
}
a {
  color: #b24a21;
  text-decoration: none;
}
a:hover {
  color: gray;
  text-decoration: none;
}
body {
  background-color: white;
  color: black;
}
h1 {
  font-size:32pt;
  font-style: italic;
}
h2 {
  font-style: italic;
}
div#main {
  margin-top: 0.2em;
  margin-left: 30%;
  font-family: 'Marvel', sans-serif;
  font-style: normal;
  float: left;
}
div#hi {
  float: left;
  font-size: 35pt;
  margin-top:0.4em;
  margin-right:0.2em;
  font-style: italic;
  width: 0.5em;
}
div#pipe {
  float: left;
  margin-left: 200px;
  font-size: 320pt;
  font-style: italic;
  height: 0.8em;
  width: 0.1em;
}
div#links {
  float: left;
  font-size: 24pt;
  margin-top:7.3em;
  font-style: italic;
}
div#posts {
  float: left;
  font-size: 16pt;
  margin-left: 6em;
  margin-top: 4em;
}
div#post {
  float: left;
  font-size: 14pt;
  margin-left: 4em;
  margin-top: 14em;
  width: 22em;
}
div.disqus {
  margin-top: 2em;
}
div.gist {
  font-size: 8pt;
  font-family: 'Monaco';
}
ul#links {
  list-style-type: none;
}
ul#posts {
  list-style-type: none;
}
